install_prereq: Update Debian/Ubuntu libraries.
authorAlexander Traud <pabstraud@compuserve.com>
Sat, 10 Feb 2018 11:39:45 +0000 (12:39 +0100)
committerAlexander Traud <pabstraud@compuserve.com>
Sat, 10 Feb 2018 11:39:45 +0000 (12:39 +0100)
ASTERISK-27555

Change-Id: Idc36e91db30c0163c560d04c5a82bca5d6ce92a8

contrib/scripts/install_prereq

index 19da358..367a9a9 100755 (executable)
@@ -19,7 +19,7 @@ usage() {
 }
 
 # Basic build system:
 }
 
 # Basic build system:
-PACKAGES_DEBIAN="build-essential"
+PACKAGES_DEBIAN="build-essential pkg-config"
 # Asterisk: basic requirements:
 PACKAGES_DEBIAN="$PACKAGES_DEBIAN libedit-dev libjansson-dev libsqlite3-dev uuid-dev libxml2-dev"
 # Asterisk: for addons:
 # Asterisk: basic requirements:
 PACKAGES_DEBIAN="$PACKAGES_DEBIAN libedit-dev libjansson-dev libsqlite3-dev uuid-dev libxml2-dev"
 # Asterisk: for addons: